Subject: Re: [PATCH] usb: add Freescale QE/CPM USB peripheral controllerdriver

From: David Brownell <[email-masked]>
Date: Wed, 24 Sep 2008 13:28:34 -0700

On Tuesday 02 September 2008, Joakim Tjernlund wrote:
> 
> > Noted:  AFAIK, RNDIS gadget in Linux doesn't interoperate with windows
> > well enough to be production level.  Use at your own risk.
> 
> I see. If one wants to connect with CDC to Windows, what drivers are
> there for Windows that works well with Linux?

I believe MCCI has some.  It also has drivers for a CDC subset,
pretty much the same one Linux has used forever except wrapped
with a few extra descriptors to make it practical to identify
that "SAFE" (!) subset without needing vendor and product IDs.

- Dave